Ticket #465 (new enhancement)

Opened 10 years ago

Last modified 9 years ago

NAVIメニューを、上級者向けテンプレート挿入で実現する

Reported by: takanashi Assigned to: nobody
Priority: minor Milestone:
Component: pne-admin Version:
Keywords: Cc:

Description (Last modified by kiwa)

http://trac2.openpne.jp/ticket/240より転載

アレンジのレベルが上がると、ナビのメニューを変更したくなる。とはいえシステムガチガチなので、変更が出来ない。
結局ナビもテンプレートで実現にしているので、上級者限定メニューとして
標準で使っているNAVIのテンプレートを変更できるようにする。

関連:#56

Change History

03/21/07 17:53:46 changed by takanashi

  • milestone changed from OpenPNE2.8.0 to いつかどこかで.

2.8では開発リソースが足りず。
先送りします。

08/17/07 01:13:03 changed by tejima

  • status changed from new to closed.
  • resolution set to fixed.

08/17/07 01:13:09 changed by tejima

  • status changed from closed to reopened.
  • resolution deleted.

08/17/07 01:13:15 changed by tejima

  • priority changed from minor to trivial.

08/23/07 15:21:54 changed by tejima

  • component changed from owner【オーナー向け機能】 to pne-admin.

01/18/08 21:32:48 changed by kiwa

  • owner changed from openpne to nobody.
  • priority changed from trivial to minor.
  • status changed from reopened to new.

01/21/08 14:17:09 changed by kiwa

  • description changed.

#56が似たようなチケットなので関連にしておきます

01/28/08 14:51:59 changed by ebihara

  • milestone set to OpenPNE2.11.4.

01/28/08 15:34:15 changed by ebihara

  • milestone deleted.